﻿ #row-457175{background-color:#e6e6e6;background-image:url("/portals/0/images/estandares/DSS6.png");background-repeat:no-repeat;background-position:right center;background-attachment:fixed;}
			@media only screen and (max-width: 991px) {
				#row-457175{background-attachment:scroll}
			}
			#row-522997{background-color:#000000;background-image:url("/portals/0/images/estandares/entre2.jpg");background-repeat:no-repeat;background-position:center center;background-attachment:fixed;}
			@media only screen and (max-width: 991px) {
				#row-522997{background-attachment:scroll}
			}
			#row-3575{background-color:#ffffff;background-image:url("/portals/0/images/estandares/life1.jpg");background-repeat:no-repeat;background-position:center right;background-attachment:fixed;}
			@media only screen and (max-width: 991px) {
				#row-3575{background-attachment:scroll}
			}
			#row-529656{background-color:rgba(247,247,247,1);background-image:url("/portals/0/images/estandares/green1.jpg");background-repeat:no-repeat;background-position:left center;background-attachment:fixed;}
			@media only screen and (max-width: 991px) {
				#row-529656{background-attachment:scroll}
			}
			